Bug 86306 - Errors in downloading AS rpms via RHN
Errors in downloading AS rpms via RHN
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2003-03-19 05:14 EST by Giuseppe Raimondi
Modified: 2007-04-18 12:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-21 11:46:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Giuseppe Raimondi 2003-03-19 05:14:15 EST
Description of problem:
I tried to download the complete rpm list for AS. After 2 tries the tar file is
still presenting errors (unexpected EOF in archive). 
this problem was pointed out by a customer who tried to download with mozilla. I
followed the same procedure as he did. 

Version-Release number of selected component (if applicable):

How reproducible:
I tried 2 times. Always with the same result. I don't want to use all the bandwidth

Steps to Reproduce:
1.login to RHN
2.go to AS channel and select all the rpms
3.start download
Actual results:
a tar file is downloaded, but it contains errors (unexpected EOF in archive)

Expected results:
a usable tar file

Additional info:
Since the tar file is quite big the customer was asking wheter it is possible to
split it in 3 or 4 files.
Are there any other means to download the rpms which perhaps are not advised in
the download page? If so it may simply be a documentation issue
Comment 1 Chip Turner 2003-03-21 11:46:15 EST
Don't do that!

The tarball download of all of the AS RPMs would be approximately 2gb.  If you
need ALL of the RPMs, just download the ISOs, or use a smaller set.  tarball
downloading is not intended for downloading entire channels.
Comment 2 Giuseppe Raimondi 2003-03-21 11:56:53 EST
I understand that the isos are also available.
the advantage of downloading the rpms is that you have the latest rpms in the
tree, which is interesting in the case you want to make a netinstall from this
tree without the need of an update via RHN.

Note You need to log in before you can comment on or make changes to this bug.